RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

ver2.5.2でのショートメールが使えません


[ 2743 ] ver2.5.2でのショートメールが使えません
投稿者: neo7
投稿日時:  2010/02/10 13:58:07
GroupSession 2.5.2をインストールし、無事にWebブラウザで利用できるようになりました。
しかし、メニューバーより、ショートメールアイコンをクリックすると下記メッセージが出ます。

サーバエラーが発生しました。
回線が込み合っている可能性があります。
時間をおいて再接続してください。

サーバーエラー ログには
2010/02/10 13:56:32 org.apache.catalina.core.ApplicationDispatcher invoke
致命的: サーブレット jsp のServlet.service()が例外を投げました
org.apache.jasper.JasperException: JSPのクラスをコンパイルできません:

JSPファイル: /WEB-INF/plugin/smail/jsp/sml010.jsp の中の370行目でエラーが発生しました
Duplicate local variable idx
367: <td class="<bean:write name="tblColor" />" align="left" valign="middle">
368: <span class="<bean:write name="nameColor" />">
369: <logic:notEmpty name="msg" property="atesakiList" scope="page">
370: <logic:iterate id="atesaki" name="msg" property="atesakiList" indexId="idx" scope="page">
371: <logic:equal name="atesaki" property="usrJkbn" value="<%= toroku %>"><bean:write name="atesaki" property="usiSei" />&nbsp;&nbsp;<bean:write name="atesaki" property="usiMei" /><logic:notEqual name="msg" property="listSize" value="<%= String.valueOf(idx.intValue()) %>">;&nbsp;</logic:notEqual></logic:equal>
372: <logic:equal name="atesaki" property="usrJkbn" value="<%= delete %>"><del><bean:write name="atesaki" property="usiSei" />&nbsp;&nbsp;<bean:write name="atesaki" property="usiMei" /></del><logic:notEqual name="msg" property="listSize" value="<%= String.valueOf(idx.intValue()) %>">;&nbsp;</logic:notEqual></logic:equal>
373: </logic:iterate>

となっております。
再インストールを試みたものの上記現象は変わりませんでした。
これはバグなのでしょうか?
どなたかご教授よろしくお願いします。
  引用返信
[ 2744 ] Re: ver2.5.2でのショートメールが使えません
投稿者: 贅沢微糖
投稿日時:  2010/02/10 14:10:50
TOMCATの最新バージョン(6.0.24)を使うとこの不具合が発生します。

私は6.0.20では問題のないことを確認していますので参考にしてみてください。
(6.0.21~23は試していないのでわかりません)
  引用返信
[ 2746 ] Re: Re: ver2.5.2でのショートメールが使えません
投稿者: neo7
投稿日時:  2010/02/10 16:25:30
> TOMCATの最新バージョン(6.0.24)を使うとこの不具合が発生します。
>
> 私は6.0.20では問題のないことを確認していますので参考にしてみてください。
> (6.0.21~23は試していないのでわかりません)


TOMCATの最新バージョン(6.0.24)を使用していました。
6.0.20をインストールし直すと、上記問題は解決しました!
ありがとうございます!!
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社